
Grupo P2-4 - Feature #2435

Feature # 2426 (New): Inicio G2-4

Feature # 2683 (New): Fase II: Implementación

Estudio de características de Raspberry-Pi

08/22/2023 05:38 PM - Kevin Arancibia

Status: New Start date: 10/02/2023

Priority: Normal Due date: 10/15/2023

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/22/2023 05:38 PM - Kevin Arancibia

- Parent task set to #2426

#2 - 08/22/2023 05:38 PM - Kevin Arancibia

- Subject changed from Semana VII: Estudio de características de Raspberry-Pi to Semana VII/VIII: Estudio de características de Raspberry-Pi

#3 - 09/26/2023 05:07 PM - Kevin Arancibia

- Subject changed from Semana VII/VIII: Estudio de características de Raspberry-Pi to Estudio de características de Raspberry-Pi

#4 - 09/26/2023 05:15 PM - Kevin Arancibia

- Parent task changed from #2426 to #2683

#5 - 09/26/2023 05:27 PM - Kevin Arancibia

- Due date changed from 10/15/2023 to 10/08/2023

#6 - 11/28/2023 10:25 AM - Kevin Arancibia

- % Done changed from 0 to 100

#7 - 11/28/2023 10:49 AM - Kevin Arancibia

- Due date changed from 10/08/2023 to 10/15/2023
